body {background-color:#456789;color:EEEEEE}
a:link {color:#EEEEEE;text-decoration:underline}      /* unvisited link */
a:visited {color:#BBBBBB;text-decoration:underline}  /* visited link */
a:hover {color:#DDDDDD;text-decoration:underline}  /* mouse over link */
a:active {color:#BBBBBB;text-decoration:underline}  /* selected link */
table{border-collapse:collapse;width:75%;}
table, th, td{border: 3px solid #789ABC;background-color:234567}
td {text-align:left;}
img {border: 1px solid #123456;}